Skip to main content
GET
/
v2
/
auth
/
accesses
/
approvers
List approver sub-accesses
curl --request GET \
  --url https://api.example.com/v2/auth/accesses/approvers \
  --header 'Authorization: Bearer <token>'
{
  "accesses": [
    {
      "accessPermission": {
        "admin": true,
        "beneficiary": true,
        "convert": true,
        "enforceAllowedBeneficiaries": true,
        "id": "<string>",
        "markup": true,
        "onChain": true,
        "operationApprover": true,
        "operationRequester": true,
        "payIn": true,
        "payOut": true,
        "updatedAt": "<string>",
        "viewOnly": true
      },
      "createdAt": "<string>",
      "email": "<string>",
      "frozenUntil": "<string>",
      "id": "<string>",
      "mfa": {
        "createdAt": "<string>",
        "id": "<string>",
        "updatedAt": "<string>"
      },
      "updatedAt": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

OK

accesses
object[]
required